.selector, 
.radio, 
.checker, 
.uploader,
.button, 
.selector *, 
.radio *, 
.checker *, 
.uploader *,
.button *{
  margin: 0;
  padding: 0;
}

/* SPRITES */

/* Select */

div.selector {
 
  line-height: 14px;
  height: 14px;
}

div.selector span {
  background: url(../i/select.png) 100% -7px no-repeat;
  height: 14px;
  line-height: 14px;
  font-size:11px;
  font-family:"Trebuchet MS";
   color:#969696;
}

div.selector select {
  /* change these to adjust positioning of select element */
  top: 0px;
  left: 0px;
}


/* Checkbox */

div.checker {
  width: 19px;
  height: 17px;
}

div.checker input {
  width: 19px;
  height: 17px;
}

div.checker span {
  background-position: 0 -17px;
  height: 17px;
  width: 19px;
}


div.checker span.checked {
  background-position: 0 0;
}



/* Radio */

div.radio {
  width: 16px;
  height: 16px;
}

div.radio input {
  width: 16px;
  height: 16px;
}

div.radio span {
  height: 16px;
  width: 16px;
  background-position: -16px -44px;
}


div.radio span.checked {
  background-position: 0px -44px;
}



/* PRESENTATION */


/* Select */
div.selector {
  width: 258px;
  font-size: 12px;
}
.ch2 div.selector {
  width: 28px !important;
  font-size: 12px;
}
.ch4 div.selector {
  width: 55px !important;
  font-size: 12px;
}

div.selector select {
  min-width: 230px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  border: solid 1px #fff;
  width:230px;
}

.ch2 div.selector select {
  width: 28px !important;
  min-width: 50px !important;
}
.ch4 div.selector select {
  width: 55px !important;
  min-width: 70px !important;
}
 
div.selector span {
  padding: 0px 25px 0px 0;
  cursor: pointer;
}

div.selector span {
  color: #666;
  width: 230px;
  text-shadow: 0 1px 0 #fff;
}
.ch2 div.selector span {
  width: auto;
}
.ch4 div.selector span {
  width: auto;
}
.mf-tabs div.selector span {color:#333;}
div.selector.disabled span {
  color: #bbb;
}

/* Checker */
div.checker {
  margin-right: 3px;
}

/* Radio */
div.radio {
  margin-right: 3px;
}
 
/* Uploader */
div.uploader {
  width: 190px;
  cursor: pointer;
}

div.uploader span.action {
  width: 85px;
  text-align: center;
  text-shadow: #fff 0px 1px 0px;
  background-color: #fff;
  font-size: 11px;
  font-weight: bold;
}

div.uploader span.filename {
  color: #777;
  width: 82px;
  border-right: solid 1px #bbb;
  font-size: 11px;
}

div.uploader input {
  width: 190px;
}

div.uploader.disabled span.action {
  color: #aaa;
}

div.uploader.disabled span.filename {
  border-color: #ddd;
  color: #aaa;
}
/*

CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.selector, 
.checker, 
.button, 
.radio, 
.uploader {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}

.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus {
  outline: 0;
}


/* Select */

div.selector {
  position: relative;
  overflow: hidden;
}

div.selector span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

div.selector select {
  position: absolute;
  opacity: 0;
  filter: alpha(opacity:0);
  height: 24px;
  width:255px;
  border: none;
  background: none;
}

/* Checker */

div.checker {
  position: relative;
  top:-3px;
}

div.checker span {
  display: -moz-inline-box;
  display: inline-block;
  text-align: center;
}

div.checker input {
  opacity: 0;
  filter: alpha(opacity:0);
  display: inline-block;
  background: none;
}

/* Radio */

div.radio {
  position: relative;
}

div.radio span {
  display: -moz-inline-box;
  display: inline-block;
  text-align: center;
}

div.radio input {
  opacity: 0;
  filter: alpha(opacity:0);
  text-align: center;
  display: inline-block;
  background: none;
} 

